Subject: LSP setup doubt...

From: "Ravi, Attili" <[email-masked]>
Date: Fri, 10 May 2002 08:25:46 +0530

Hi,

	Please send some time in answering the following questions.

      What are all the different configuration/limitation parameters that
PEP need to send to PDP as a part of its initial configuration request as
far as MPLS is concerned.  Is any PIB is talking about this.

Please throw some light on this.

Thanks in advance
Ravi